/* Algemeen */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 84%;
	color: #FFFFFF;
    background: #333333;
	background: rgba(0, 0, 0, 0.1);
	padding: 0;
	margin: 0;
	width: 100%;
}

h1 {
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 238%;
	color: #EA7028;
	max-width: 800px;
}

h2 {
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 22pt;
	color: #EA7028;
}

h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-size: 12pt;
}

div#content {
	margin: 0;
    padding: 1.25%;
    width: 100%;
	box-sizing: border-box;
}

a, a:visited {
	color: #EA7028;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a img {
	border: none;
}

.left {
	float: left;
    color: #CCCC99;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.spacer {
	height: 10px;
}

a.button, span.button, button.button,  input.button {
	color: white;
	font-family: 'Arial', 'Impact', sans-serif;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
	overflow: visible;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	border: 0;
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: #ff812b; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff812b 0%, #ff6e26 34%, #b64421 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff812b), color-stop(34%,#ff6e26), color-stop(100%,#b64421)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff812b 0%,#ff6e26 34%,#b64421 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff812b 0%,#ff6e26 34%,#b64421 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff812b 0%,#ff6e26 34%,#b64421 100%); /* IE10+ */
	background: linear-gradient(top,  #ff812b 0%,#ff6e26 34%,#b64421 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff812b', endColorstr='#b64421',GradientType=0 ); /* IE6-9 */
 	width:auto;
	vertical-align: middle;
	cursor: pointer;
}

a.button:hover, span.button:hover, button.button:hover, input.button:hover {
	background: #ff812b; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff812b 0%, #ff812b 34%, #ca421d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff812b), color-stop(34%,#ff812b), color-stop(100%,#ca421d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* IE10+ */
	background: linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff812b', endColorstr='#ca421d',GradientType=0 ); /* IE6-9 */
}

/* Algemene mail-a-friend, belmij, sales assistant */
div.detailsimg {
	float: left;
	margin-left: 3em;
}

div.details_menu {
	margin-top: 1em;
}

div.actionTable {
	display: table;
	width: 100%;
}

div.actionTable .field {
	clear: both;
	display: table;
	margin: 4px 0;
	width: 100%;
}

div.actionTable .field .label {
	float: left;
	width: 150px;
}

div.actionTable .field input:not([type=checkbox]), div.actionTable .field textarea {
	float: left;
	max-width: 200px;
	min-width: 180px;
}

@media screen and (max-width: 30em) {
	div.fancyWrap .fancybox-skin {
		padding: 0 !important;
	}

	.fancybox-inner, .fancybox-outer, .fancybox-skin, fancybox-wrap {
		background-color: #333333;
	}

	.fancybox-iframe, .fancybox-inner {
		padding: 0;
		margin: 0;
	}

	.fancybox-outer {
		outline: none;
	}
}

@media screen and (max-width: 419px) {
	h1 {
		font-size: 150%;
	}

	div.actionTable .field .label {
		float: none;
	}

	div.actionTable .field input:not([type=checkbox]), div.actionTable .field textarea {
		max-width: none;
		min-width: 0;
		width: 90%;
	}
}

/* Zoekmachine */
div#search {
	background-color: #2a2a2a;
    padding: 1%;
	width: 100%;
	box-sizing: border-box;
}

div#search h2 {
	margin: 5px 0;
	padding: 0 1.25%;
	font-weight: normal;
	font-size: 178%;
}

div#search h2 span {
	float: left;
	color: #CCCC99;
}

div#search h2 span#resultsCounter {
	float: right;
	color: #EA7028;
}

div#defaultSearchFields {
	width: 100%;
	clear: both;
	padding-top: 10px;
}

div#defaultSearchFields div.field {
    box-sizing: border-box;
    float: left;
    height: 50px;
    padding: 0 1.25%;
    width: 33.33%;
}

div#defaultSearchFields div.field span.label {
	color: #FFF;
	text-align: left;
	padding: 0 0 4px 0;
    font-weight: normal;
	display: block;
}

div#defaultSearchFields div.field select, div#defaultSearchFields div.field input {
    border: 1px solid #ffffff;
    border-radius: 5px;
    box-shadow: 0 0 1px #888888 inset;
    box-sizing: border-box;
    height: auto;
    padding: 2px 5px;
    width: 100%;
}

div#defaultSearchFields div.field select.min, div#defaultSearchFields div.field select.max {
	width: 49%;
}

div#defaultSearchFields div.field select.min {
	margin-right: 2%;
}

div#advancedSearchFields {
    clear: both;
    padding: 2px 1%;
    width: 100%;
}

div#advancedSearchFields div.field {
    float: left;
    width: 33.33%;
}

div#advancedSearchFields div.field input[type=checkbox] {
	margin: 4px;
}

div#search div#actions {
	padding: 10px 1.25%;
	clear: both;
}

div#search div#actions a#advancedSearchLink {
	float: left;
    color: #FFF;
    background-color: #3A3A3A;
    padding: 5px 10px;
}

div#search div#actions input.button {
    float: right;
    height: auto;
    line-height: normal;
    padding: 5px 25px;
}


@media screen and (max-width: 85em) {
}

@media screen and (max-width: 65em) {
}

@media screen and (max-width: 30em) {
	div#search h2 span {
		margin-right: 10px;
	}

	div#search h2 span#resultsCounter {
		float: left;
	}

	div#defaultSearchFields div.field {
		width: 100%;
	}

	div#advancedSearchFields div.field {
		width: 100%;
	}

	div#search div#actions input.button {
		padding-left: 15px;
		padding-right: 15px;
	}
}













/* Voorraadlijst */
div#stock div#intro {
	padding: 0 1%;
}

div#stock div#noresults {
	padding-left: 20px;
}

div#stock div#vehicles div.vehicle, div#details div#lastViewed div.vehicle {
	position: relative;
	min-height: 150px;
	margin: 7px 0;
	border: 1px solid #444444;
    background-color: rgba(30, 30, 30, 0.4);
    padding: 10px;
}

div#stock div#vehicles div.vehicle:hover, div#details div#lastViewed div.vehicle:hover {
	background-color: transparant;
	background-color: rgba(51, 51, 51, 0.4);
	border: 1px solid #EA7028;
}

@media screen and (max-width: 30em) {
	div#stock div#vehicles div.vehicle:hover, div#details div#lastViewed div.vehicle:hover {
		background-color: transparant;
		background-color: rgba(30, 30, 30, 0.4);
		border: 1px solid #444444;
	}
}

div#stock div#vehicles div.vehicle div.image, div#details div#lastViewed div.vehicle div.image {
	position: absolute;
	left: 10px;
	top: 10px;
}

div#stock div#vehicles div.vehicle div.image img, div#details div#lastViewed div.vehicle div.image img {
	width: 200px;
}

@media screen and (max-width: 30em) {
	div#stock div#vehicles div.vehicle div.image, div#details div#lastViewed div.vehicle div.image {
		position: static;
		left: 0;
		top: 0;
	}

	div#stock div#vehicles div.vehicle div.image img, div#details div#lastViewed div.vehicle div.image img {
		width: 100%;
	}
}

div#stock div#vehicles div.vehicle div.info, div#details div#lastViewed div.vehicle div.info {
    box-sizing: border-box;
    padding-left: 215px;
    padding-right: 130px;
    width: 100%;
}

div#stock div#vehicles div.vehicle div.info table,
div#details div#lastViewed div.vehicle div.info table {
    border-spacing: 0;
    border-collapse: collapse;
    margin-top: 12px;
    width: 100%;
}

div#stock div#vehicles div.vehicle div.info .price-tag,
div#details div#lastViewed div.vehicle div.info .price-tag {
    background-image: url("/images/price-tag.png");
    height: 151px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 116px;
}

div#stock div#vehicles div.vehicle div.info table th,
div#stock div#vehicles div.vehicle div.info table td,
div#details div#lastViewed div.vehicle div.info table th,
div#details div#lastViewed div.vehicle div.info table td {
    border-bottom: 1px solid #444444;
    font-weight: normal;
    padding: 2px 0;
    text-align: left;
    white-space: nowrap;
}

div#stock div#vehicles div.vehicle div.info table th,
div#details div#lastViewed div.vehicle div.info table th {
	width: 140px;
}

div#stock div#vehicles div.vehicle div.info div.mmt, div#details div#lastViewed div.vehicle div.info div.mmt {
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
    color: #CCCC99;
}

div#stock div#vehicles div.vehicle div.info div.vestiging, div#details div#lastViewed div.vehicle div.info div.vestiging {
    font-size: 14px;
    margin-top: 2px;
}

div#stock div#vehicles div.vehicle div.info div.modeljaar, div#stock div#vehicles div.vehicle div.info div.kmstand, div#stock div#vehicles div.vehicle div.info div.kleur, div#stock div#vehicles div.vehicle div.info div.kenteken,
div#details div#lastViewed div.vehicle div.info div.modeljaar, div#details div#lastViewed div.vehicle div.info div.kmstand, div#details div#lastViewed div.vehicle div.info div.kleur, div#details div#lastViewed div.vehicle div.info div.kenteken {
	font-size: 8pt;
}

div#stock div#vehicles div.vehicle div.info div.separator, div#details div#lastViewed div.vehicle div.info div.separator {
	height: 10px;
}

div#stock div#vehicles div.vehicle div.info div.prijs, div#details div#lastViewed div.vehicle div.info div.prijs {
    color: #EA7028;
    font-size: 14pt;
    margin-top: 81px;
    text-align: center;
    text-shadow: 1px 1px #444444;
    width: 100%;
}

div.detail_button a {
    border: 1px solid #444444;
    bottom: 18px;
    font-size: 12px;
    height: 22px;
    left: 20px;
    line-height: 23px;
    padding: 0;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px #666666;
    width: 75px;
}

@media screen and (max-width: 40em) {
	div#stock div#vehicles div.vehicle div.info, div#details div#lastViewed div.vehicle div.info {
		padding-right: 0;
	}

	div#stock div#vehicles div.vehicle, div#details div#lastViewed div.vehicle {
		height: auto;
	}

	div#stock div#vehicles div.vehicle div.info .price-tag, div#details div#lastViewed div.vehicle div.info .price-tag {
		background-image: none;
		position: static;
		right: 0;
		top: 0;
		width: 100%;
		margin-top: 10px;
		height: 25px;
	}

	div#stock div#vehicles div.vehicle div.info div.prijs, div#details div#lastViewed div.vehicle div.info div.prijs {
		margin-top: 0;
		text-align: left;
		float: left;
		width: auto;
	}

	div.detail_button a {
		position: static;
		bottom: 0;
		left: 0;
		float: right;
	}
}


@media screen and (max-width: 30em) {
	div#stock div#vehicles div.vehicle, div#details div#lastViewed div.vehicle {
		padding: 10px 10px 35px;
	}

	div#stock div#vehicles div.vehicle div.info, div#details div#lastViewed div.vehicle div.info {
		padding-left: 0;
		margin-top: 5px;
	}

	div#stock div#vehicles div.vehicle div.info .price-tag, div#details div#lastViewed div.vehicle div.info .price-tag {
		height: auto;
	}
}

div#stock div#results div.zoekopdracht {
	float: left;
	margin: 0 0 0 10px;
}

div#stock div#results div.pager {
	float: right;
	margin: 0;
}

div#stock div#results div.pager a.page {
	font-family: 'Arial', 'Impact', sans-serif;
	font-weight: bold;
	width: 25px;
	height: 25px;
	line-height: 25px;
	padding: 0;
	text-align: center;
}

div#stock div#results div.pager a.page:hover {
	color: #333333;
}

div#stock div#results div.pager a.page.current {
	cursor: default;
	background: #ff812b; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff812b 0%, #ff812b 34%, #ca421d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff812b), color-stop(34%,#ff812b), color-stop(100%,#ca421d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* IE10+ */
	background: linear-gradient(top,  #ff812b 0%,#ff812b 34%,#ca421d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff812b', endColorstr='#ca421d',GradientType=0 ); /* IE6-9 */
	color: #333333;
}

div#stock div#results div.pager {
	float: none;
}

div#stock div#results div.pager a.page {
	display: block;
	margin: 0.5%;
	width: 7.5%;
	float: left;
	max-width: 50px;
}

@media screen and (max-width: 30em) {
	div#stock div#results div.pager a.page {
		margin: 0.75%;
	}
}


@media screen and (max-width: 30em) {
	div#stock div#results div.pager {
		float: none;
	}

	div#stock div#results div.pager a.page.next,
	div#stock div#results div.pager a.page.prev,
	div#stock div#results div.pager a.page.first,
	div#stock div#results div.pager a.page.last {
		display: none;
	}

	div#stock div#results div.pager a.page {
		display: block;
		margin: 0.75%;
		width: 12.7%;
		float: left;
	}
}

/* Detailpagina */
div#details {
	position: relative;
}

div#details h2 {
	font-size: 32px;
    margin: 0;
	padding-right: 125px;
}

div#details #details-content {
	position: relative;
}

div#details h3 {
	margin-bottom: 5px;
}

div#details #accessoires {
    margin: 0 0 15px 0;
}

div#details #accessoires h3 {
    font-weight: bold;
    padding: 8px 0 0 8px;
    margin: 0;
}

div#details #accessoires ul {
    padding: 5px 0 0 20px;
    margin: 0;
    line-height: 18px;
}

div#details div#photoContainer {
	margin-bottom: 3px;
}

div#details div#addthis {
	position: absolute;
	top: 0px;
	right: 10px;
    width: 109px;
}

div#details div#qrCode {
	position: absolute;
	top: 0px;
	right: 0px;
}

div#details div#left {
	float: left;
	width: 480px;
    overflow: hidden;
	z-index: 2;
	position: relative;
}

div#details div#left div#photoViewer div#photoContainer a img {
	max-width: 100%;
}

div#details div#right {
	width: 100%;
	padding-left: 500px;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

div#details div#info, div#details div#dealerinfo {
    background-color: rgba(21, 21, 21, 0.4);
    margin: 0 5px 0 0;
    padding: 15px;
    width: 100%;
    overflow: hidden;
	box-sizing: border-box;
}

div#details div#dealerinfo {
    margin-top: 20px;
    margin: 0 0 15px 0;
}

div#details div#dealerinfo h2 {
    position: absolute;
    top: 0;
    right: 0;
}

div#details div#accessoires, div#details div#actions, div#details div#vestiging {
	font-size: 12px;
    line-height: 18px;
}

div#details div#actions {
    margin-top: 10px;
}

div#details div#actions div.row {
	margin-bottom: 5px;
}

div#details div#actions a.button {
    border: 1px solid #444444;
    font-size: 12px;
    height: 22px;
    line-height: 23px;
    padding: 0;
    text-align: center;
    text-shadow: 1px 1px 1px #666666;
    width: 128px;
}

div#details table#technicalDetails {
	width: 100%;
	font-size: 14px;
}

div#details  table#technicalDetails td {
	vertical-align: top;
    border-bottom: 1px solid #444444;
    padding: 2px 0;
    text-align: left;
    white-space: nowrap;
}

div#details table#technicalDetails td.label {
    width: 130px;
}

div#details table#technicalDetails td.value {
	font-weight: bold;
}

div#details div#prijs {
	margin: 10px 0 0 5px;
	font-size: 24px;
	font-weight: bold;
	color: #EA7028;
}

div#details div#prijspm {
    color: #EEEEEE;
    font-weight: bold;
    margin: 3px 5px;
}

div#details div#prijs span.btw_marge {
	font-size: 10pt;
	font-weight: normal;
}

div#details #remarks {
	font-size: 12px;
    clear: left;
    padding-top: 15px;
    line-height: 18px;
	width: 480px;
}

div#details #financieringsaanbod {
	margin-top: 20px;
    clear: both;
    position: relative;
}

div#details #financieringsaanbod img {
    width: 100%;
}

div#details div#lastViewed {
    clear: both;
    margin-top: 10px;
}

div#details #remarks  h3, div#details div#lastViewed h3 {
    border-bottom: 1px solid #444444;
    color: #EA7028;
    font-size: 22px;
}

div#details #remarks h3 {
    padding: 0 0 8px;
    width: 480px;
}

div#details #lastViewed h3 {
    padding: 0 0 2px;
    width: 100%;
}

/* fotoviewer popins */
.block {
	width: 640px;
	margin: 25px;
}

.block a {
	float: right;
	margin-bottom: 10px;
}

body#popin {
	overflow-x: hidden;
}



#thumbContainer {
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 480px;
}

#thumbContainer .arrow-right {
	width: 0;
	height: 0;
	border-top: 27px solid transparent;
	border-bottom: 27px solid transparent;
	border-left: 12px solid #FFFFFF;
    float: right;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 9;
}

#thumbContainer .arrow-left {
	width: 0;
	height: 0;
	border-top: 27px solid transparent;
	border-bottom: 27px solid transparent;
    border-right: 12px solid #FFFFFF;
    float: left;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 20px;
    z-index: 9;
}

.arrowContainer {
    width: 12px;
    height: 90px;
    background-color: #EA7028;
    position: absolute;
    top: 0;
    z-index: 8;
    padding: 0 2px;
    cursor: pointer;
}

.arrowContainer.left {
    left: 0;
}

.arrowContainer.right {
    right: 0;
}

#thumbContainer #thumbSlideContainer {
    clear: both;
    height:90px;
}

#thumbContainer #thumbSlideContainer #thumbSlides {
    position:absolute;
    width: 9000px;
    left: 0px;

    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.4s ease-in-out; /** Firefox **/
    -o-transition: all 0.4s ease-in-out; /** Opera **/
}

#financieringsaanbodtable {
    border-spacing: 0;
    border-collapse: collapse;
}

#financieringsaanbodtable.desktop {
	display: table;
}

#financieringsaanbodtable.mobile {
	display: none;
}

@media screen and (max-width: 50em) {
	#financieringsaanbodtable.desktop {
		display: none;
	}

	#financieringsaanbodtable.mobile {
		display: table;
	}
}

#financieringsaanbodtable th {
    background-color: rgba(101, 101, 101, 0.1);
    color: #CCCC99;
    font-size: 16px;
    padding: 5px;
    border: 1px #eeeeee solid;
}

#financieringsaanbodtable td {
    background: none repeat scroll 0 0 rgba(101, 101, 101, 0.4);
    color: #FFFFFF;
    padding: 5px;
    vertical-align: top;
    width: 100px;
    border: 1px #eeeeee solid;
}

#financieringsaanbodtable.mobile td {
	width: auto;
}

.fancybox-wrap {
  top: 5% !important;
  left: 5% !important;
}

#asearch-arrow-up {
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ffffff;
    float: right;
    margin: 7px 5px;
    display: none;
}

#asearch-arrow-down {
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #ffffff;
    float: right;
    margin: 7px 5px;
}

@media screen and (max-width: 35em) {
	div#details div#info, div#details div#dealerinfo {
		box-sizing: border-box;
		float: none;
		margin: 10px auto;
		width: 99%;
	}


	div#details #remarks {
		box-sizing: border-box;
		margin: auto;
		width: 98%;
	}

	div#details #remarks h3 {
		width: 100%;
	}

	div#details div#left {
		max-width: 100%;
		float: none;
	}

	div#details div#right {
		position: static;
		padding: 0;
	}

	div#details div#photoContainer img {
		max-width: 100%;
	}

	div#details div#actions a.button {
		width: 100%;
	}

	div#details div#actions div.row {
		margin: 0;
	}


	div#details div#actions a.button {
		box-sizing: border-box;
		height: auto;
		margin: 2px 0;
		padding: 4px;
		width: 100%;
	}

	#thumbContainer {
		width: 100%;
	}

	#thumbContainer #thumbSlideContainer #thumbSlides img, .arrowContainer, #thumbContainer #thumbSlideContainer {
		height: 60px;
	}

	#thumbContainer .arrow-right {
		border-bottom: 20px solid transparent;
		border-left: 9px solid #ffffff;
		border-top: 20px solid transparent;
		right: 2px;
		top: 11px;
	}

	#thumbContainer .arrow-left {
		border-bottom: 20px solid transparent;
		border-right: 9px solid #ffffff;
		border-top: 20px solid transparent;
		left: 2px;
		top: 11px;
	}

	div#details div#addthis {
		right: 0;
		top: -36px;
		width: 100%;
	}

	div#details h2 {
		 margin: 40px 0 0;
	}
}

div#details #financieringsaanbod {
	margin: 20px 0;
    clear: both;
    position: relative;
	display: table;
}

div#details #financieringsaanbod img {
    width: 100%;
}

#financieringsaanbod .fin-table {
    border-spacing: 0;
    border-collapse: collapse;
}

#financieringsaanbod .fin-table .fin-head {
    background-color: rgba(101, 101, 101, 0.1);
    border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
    color: #cccc99;
    font-size: 16px;
    padding: 5px;
	font-weight: bold;
	text-align: center;
}

#financieringsaanbod .fin-table .fin-td,
#financieringsaanbod .fin-table .fin-th,
#financieringsaanbod .fin-table .fin-text,
#financieringsaanbod .fin-table .fin-img {
    border-right: 1px solid #eeeeee;
    box-sizing: border-box;
    min-height: 70px;
    width: 100%;
	background: none repeat scroll 0 0 rgba(101, 101, 101, 0.4);
}

#financieringsaanbod .fin-table .fin-img {
	border-bottom: 1px solid #eeeeee;
}

#financieringsaanbod .fin-table .fin-td div,
#financieringsaanbod .fin-table .fin-th div,
#financieringsaanbod .fin-table .fin-text,
#financieringsaanbod .fin-table .fin-img {
    border-left: 1px solid #eeeeee;
    box-sizing: border-box;
    color: #ffffff;
    float: left;
    min-height: 70px;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    vertical-align: top;
    width: 14.2%;
}

#financieringsaanbod .fin-table .fin-th,
#financieringsaanbod .fin-table .fin-text {
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}

#financieringsaanbod .fin-table .fin-th div {
	font-weight: bold;
}

#financieringsaanbod .fin-table .fin-text,
#financieringsaanbod .fin-table .fin-img {
	width: 100%;
	font-size: 11px;
	min-height: 0;
}

#financieringsaanbod .fin-table .fin-td,
#financieringsaanbod .fin-table .fin-td div {
	min-height: 30px;
}

@media screen and (max-width: 55em) {

	div#details div#info, div#details div#dealerinfo {
		box-sizing: border-box;
		margin: 10px 0;
		width: 49%;
	}

	div#details div#dealerinfo {
		margin-left: 15px;
	}

	div#details div#info #actions {
		box-sizing: border-box;
		float: left;
		margin: 10px auto;
		width: 100%;
		background-color: rgba(21, 21, 21, 0.4);
		overflow: hidden;
		padding: 15px;
		position: absolute;
		bottom: -165px;
		right: 0;
		display: block;
	}

	div#details #remarks {
		box-sizing: border-box;
		margin: auto;
		width: 98%;
		margin-top: 165px;
	}

	div#details #remarks h3 {
		width: 100%;
	}

	div#details div#left {
		max-width: 100%;
		float: none;
	}

	div#details div#right {
		position: relative;
		padding: 0;
		display: table;
		z-index: 1;
	}

	div#details div#actions div.row {
		margin: 0;
	}


	div#details div#actions a.button {
		box-sizing: border-box;
		display: inline-block;
		float: left;
		height: auto;
		margin: 0.5%;
		padding: 4px;
		width: 49%;
	}

	div#details div#right {
			position: relative;
			padding: 0;
			z-index: 1;
			clear: both;

		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-direction: normal;
		-moz-box-direction: normal;
		-webkit-box-orient: horizontal;
		-moz-box-orient: horizontal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: start;
		-moz-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-box-align: start;
		-moz-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;

		}

	div#details div#right #info {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-webkit-flex: 1 1 auto;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		align-self: stretch;
		}

	div#details div#right #dealerinfo {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-webkit-flex: 1 1 auto;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		align-self: stretch;
		}

	/*
		Legacy Firefox implementation treats all flex containers
		as inline-block elements.
	*/

	@-moz-document url-prefix() {
	div#details div#right {
		width: 100%;
		-moz-box-sizing: border-box;
		}

	}
}

@media screen and (max-width: 35em) {
	div#details div#info, div#details div#dealerinfo {
		box-sizing: border-box;
		float: none;
		margin: 10px auto;
		width: 99%;
	}

	div#details div#left {
		max-width: 100%;
		float: none;
	}

	div#details div#right {
		position: static;
		padding: 0;
	}

	div#details div#actions div.row {
		margin: 0;
	}

	div#details div#actions a.button {
		box-sizing: border-box;
		height: auto;
		margin: 2px 0;
		padding: 4px;
		width: 100%;
	}

	div#details #remarks {
		margin: 0;
	}

	div#details div#info #actions {
	    float: none;
		height: auto;
		margin: 0;
		padding: 0;
		position: static;
	}

	div#details div#right {
		display: block;
	}

	div#details div#right #info {
		display: block;
	}

	div#details div#right #dealerinfo {
		display: block;
	}

	@-moz-document url-prefix() {
		div#details div#right {
			width: 100%;
			-moz-box-sizing: border-box;
		}
	}
}